LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - f -

- fade_background() : gui.c , main.h
- fade_callback() : keyboard.h , keyboard.c
- FALSE : videoplugin.h , decplugin.h
- faster_callback() : keyboard.h , keyboard.c
- fastrand() : main.h , utils.c
- fastsrand() : main.h , utils.c
- fd_connect_spinbutton() : paramspecial.c , paramspecial.h
- FD_HT_ADJ : framedraw.h
- fd_tweak() : paramspecial.c , paramspecial.h
- feeds_to_audio_filters() : effects-data.c , effects-data.h
- feeds_to_video_filters() : effects-data.c , effects-data.h
- filename_from_fd() : main.h , utils.c
- fill_abuffer_from() : audio.c , audio.h
- fill_param_vals_to() : effects-weed.c , effects-weed.h
- FILTER_COLUMN : omc-learn.h
- filter_encoders_by_img_ext() : plugins.c , plugins.h
- FILTER_ERROR_BLANK_FRAME : effects-weed.h
- FILTER_ERROR_COULD_NOT_REINIT : effects-weed.h
- FILTER_ERROR_DONT_THREAD : effects-weed.h
- FILTER_ERROR_INTERPOLATION_FAILED : effects-weed.h
- FILTER_ERROR_INVALID_FILTER : effects-weed.h
- FILTER_ERROR_INVALID_INIT_EVENT : effects-weed.h
- FILTER_ERROR_INVALID_INSTANCE : effects-weed.h
- FILTER_ERROR_INVALID_PALETTE_CONVERSION : effects-weed.h
- FILTER_ERROR_INVALID_PALETTE_SETTINGS : effects-weed.h
- FILTER_ERROR_INVALID_TRACK : effects-weed.h
- FILTER_ERROR_IS_AUDIO : effects-weed.h
- FILTER_ERROR_IS_SCRAP_FILE : effects-weed.h
- FILTER_ERROR_MEMORY_ERROR : effects-weed.h
- FILTER_ERROR_MISSING_CHANNEL : effects-weed.h
- FILTER_ERROR_MISSING_FRAME : effects-weed.h
- FILTER_ERROR_MISSING_LAYER : effects-weed.h
- FILTER_ERROR_MUST_RELOAD : effects-weed.h
- FILTER_ERROR_NO_IN_CHANNELS : effects-weed.h
- FILTER_ERROR_TEMPLATE_MISMATCH : effects-weed.h
- FILTER_ERROR_UNABLE_TO_RESIZE : effects-weed.h
- FILTER_INFO_REINITED : effects-weed.h
- filter_init_add_pchanges() : events.c , events.h
- filter_init_has_owner() : events.c , events.h
- filter_map_after_frame() : events.c , events.h
- filter_map_has_event() : events.c
- filter_mutex_lock() : effects-weed.c , effects-weed.h
- filter_mutex_unlock() : effects-weed.c , effects-weed.h
- FILTER_NO_ERROR : effects-weed.h
- find_block_by_uid() : liblives.cpp , multitrack.c , multitrack.h
- find_free_camfile() : ldvgrab.c , ldvgrab.h
- find_init_event_by_id() : events.c
- find_rfx_plugin_by_name() : plugins.c , plugins.h
- find_when_to_stop() : main.h , utils.c
- float_deinterleave() : audio.c , audio.h
- float_interleave() : audio.c , audio.h
- FN_KEYS : mainwindow.h
- fn_ptr : main.h
- FP_BITS : main.h
- FPS_MAX : main.h
- fps_reset_callback() : callbacks.c , callbacks.h
- frame_context() : callbacks.c , callbacks.h
- frame_event_has_frame_for_track() : events.c , events.h
- frame_index_copy() : cvirtual.c , cvirtual.h
- frame_size_update() : gui.c , main.h
- framedraw_add_label() : framedraw.c , framedraw.h
- framedraw_add_reset() : framedraw.c , framedraw.h
- framedraw_connect() : framedraw.c , framedraw.h
- framedraw_connect_spinbutton() : framedraw.h , framedraw.c
- framedraw_redraw() : framedraw.h , framedraw.c
- free_audio_frame_buffer() : audio.c , audio.h
- free_jack_audio_buffers() : audio.h , audio.c
- free_key_defaults() : effects-weed.c , effects-weed.h
- free_pchains() : events.h
- free_pulse_audio_buffers() : audio.h , audio.c
- free_track_decoders() : main.c , main.h
- freeze_callback() : callbacks.h , callbacks.c
- fullscreen_callback() : keyboard.c , keyboard.h
- fullscreen_internal() : main.h , gui.c
- func_ptr : videoplugin.h
- funkify_dialog() : widget-helper.h , widget-helper.c
- future_prefs : preferences.h
- FX_BLOCK_HEIGHT : multitrack.h
- FX_BLOCK_WIDTH : multitrack.h
- FX_CANDIDATE_AUDIO_VOL : plugins.h
- FX_CANDIDATE_DEINTERLACE : plugins.h
- FX_CANDIDATE_RESIZER : plugins.h
- fx_changed() : rte_window.c
- FX_DATA_KEY_PLAYBACK_PLUGIN : effects-data.h
- FX_DATA_KEY_SUBTITLES : effects-data.h
- FX_DATA_PARAM_ACTIVE : effects-data.h
- FX_DATA_WILDCARD : effects-data.h
- fx_dialog : paramwindow.c , mainwindow.h
- FX_FRAME_PUMP_VAL : main.h
- FX_KEYS_MAX : mainwindow.h
- FX_KEYS_MAX_VIRTUAL : mainwindow.h
- FX_KEYS_PHYSICAL : mainwindow.h
- FX_LIST_HASHNAME : effects-weed.h
- FX_LIST_NAME : effects-weed.h
- FX_LIST_NAME_AND_TYPE : effects-weed.h
- FX_ORD_AFTER : multitrack.h
- FX_ORD_BEFORE : multitrack.h
- FX_ORD_NONE : multitrack.h